<style>
<!--
all
{font-family:Verdana,Arial,Helvetica,Sans-Serif;}
TD
{
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:10pt;
}
A:link, A:active
{
text-decoration:none;
color:#3366FF;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
}
A:visited
{
text-decoration:none;
color:#3366AA;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
}
A:hover
{
text-decoration:none;
color:#333300;
font-family:Verdana,Arial,Helvetica, Sans-Serif;

CENTER
{
color:#000000;
font-family:Verdana,Sans-Serif,Arial,Helvetica;
}

EM
{
color:#000000;
font-weight:normal;
font-family:Verdana,Sans-Serif,Arial,Helvetica;
//font-size:10pt;
}
-->
</style>